Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001991KdenliveFile Loadingpublic2011-01-29 23:022011-06-10 10:49
Reporteryellow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform64bit Ubuntu Maverick MeerkatOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0001991: Selecting All In Project Tree -> Make Proxy -> Only Makes Proxy For First File In Selection Then Stops
DescriptionSelecting All In Project Tree -> Make Proxy -> Only Makes Proxy For First File In Selection Then Stops.

Not much of a problem as setting a global 'Make Proxies' in the Project Defaults even after importing a load of files will generate the proxies, just confusing if you have the option to select all and make proxies in the Project Tree then it should really do that.

JBM thanks for great work on Proxies, it's made kdenlive functional for me now.
Additional InformationSunabs svn PPA
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0006371)
j-b-m (administrator)
2011-01-31 09:36

fixed in svn rev. 2243

- Issue History
Date Modified Username Field Change
2011-01-29 23:02 yellow New Issue
2011-01-31 09:36 j-b-m Note Added: 0006371
2011-01-31 09:36 j-b-m Status new => resolved
2011-01-31 09:36 j-b-m Fixed in Version => Recent git
2011-01-31 09:36 j-b-m Resolution open => fixed
2011-01-31 09:36 j-b-m Assigned To => j-b-m
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker